CREATE TABLE [C6Mart].[benvenuto_scarti] (
	[rete] varchar(2) NULL,
	[cod_agente] varchar(10) NULL,
	[Codice_Fiscale] varchar(32) NULL,
	[Codice_Contratto] varchar(16) NULL,
	[tipologia_cliente] varchar(10) NULL,
	[motivazione] varchar(512) NULL,
	[data_inserimento] datetime NULL
)
GO